.section-rows:before, .section-rows:after {
  content: " ";
  display: table;
}

.section-rows:after {
  clear: both;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

html[dir=rtl] .col-xs-1, html[dir=rtl] .col-xs-2, html[dir=rtl] .col-xs-3, html[dir=rtl] .col-xs-4, html[dir=rtl] .col-xs-5, html[dir=rtl] .col-xs-6, html[dir=rtl] .col-xs-7, html[dir=rtl] .col-xs-8, html[dir=rtl] .col-xs-9, html[dir=rtl] .col-xs-10, html[dir=rtl] .col-xs-11, html[dir=rtl] .col-xs-12 {
  float: right;
}

.col-xs-1 {
  width: 8.3333333333%;
}

.col-xs-2 {
  width: 16.6666666667%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-4 {
  width: 33.3333333333%;
}

.col-xs-5 {
  width: 41.6666666667%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-7 {
  width: 58.3333333333%;
}

.col-xs-8 {
  width: 66.6666666667%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-10 {
  width: 83.3333333333%;
}

.col-xs-11 {
  width: 91.6666666667%;
}

.col-xs-12 {
  width: 100%;
}

@media (width >= 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  html[dir=rtl] .col-sm-1, html[dir=rtl] .col-sm-2, html[dir=rtl] .col-sm-3, html[dir=rtl] .col-sm-4, html[dir=rtl] .col-sm-5, html[dir=rtl] .col-sm-6, html[dir=rtl] .col-sm-7, html[dir=rtl] .col-sm-8, html[dir=rtl] .col-sm-9, html[dir=rtl] .col-sm-10, html[dir=rtl] .col-sm-11, html[dir=rtl] .col-sm-12 {
    float: right;
  }
  .col-sm-1 {
    width: 8.3333333333%;
  }
  .col-sm-2 {
    width: 16.6666666667%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-4 {
    width: 33.3333333333%;
  }
  .col-sm-5 {
    width: 41.6666666667%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-7 {
    width: 58.3333333333%;
  }
  .col-sm-8 {
    width: 66.6666666667%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-10 {
    width: 83.3333333333%;
  }
  .col-sm-11 {
    width: 91.6666666667%;
  }
  .col-sm-12 {
    width: 100%;
  }
}
@media (width >= 1024px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  html[dir=rtl] .col-md-1, html[dir=rtl] .col-md-2, html[dir=rtl] .col-md-3, html[dir=rtl] .col-md-4, html[dir=rtl] .col-md-5, html[dir=rtl] .col-md-6, html[dir=rtl] .col-md-7, html[dir=rtl] .col-md-8, html[dir=rtl] .col-md-9, html[dir=rtl] .col-md-10, html[dir=rtl] .col-md-11, html[dir=rtl] .col-md-12 {
    float: right;
  }
  .col-md-1 {
    width: 8.3333333333%;
  }
  .col-md-2 {
    width: 16.6666666667%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-4 {
    width: 33.3333333333%;
  }
  .col-md-5 {
    width: 41.6666666667%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-7 {
    width: 58.3333333333%;
  }
  .col-md-8 {
    width: 66.6666666667%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-10 {
    width: 83.3333333333%;
  }
  .col-md-11 {
    width: 91.6666666667%;
  }
  .col-md-12 {
    width: 100%;
  }
}
@media (width >= 1400px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  html[dir=rtl] .col-lg-1, html[dir=rtl] .col-lg-2, html[dir=rtl] .col-lg-3, html[dir=rtl] .col-lg-4, html[dir=rtl] .col-lg-5, html[dir=rtl] .col-lg-6, html[dir=rtl] .col-lg-7, html[dir=rtl] .col-lg-8, html[dir=rtl] .col-lg-9, html[dir=rtl] .col-lg-10, html[dir=rtl] .col-lg-11, html[dir=rtl] .col-lg-12 {
    float: right;
  }
  .col-lg-1 {
    width: 8.3333333333%;
  }
  .col-lg-2 {
    width: 16.6666666667%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-4 {
    width: 33.3333333333%;
  }
  .col-lg-5 {
    width: 41.6666666667%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-7 {
    width: 58.3333333333%;
  }
  .col-lg-8 {
    width: 66.6666666667%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-10 {
    width: 83.3333333333%;
  }
  .col-lg-11 {
    width: 91.6666666667%;
  }
  .col-lg-12 {
    width: 100%;
  }
}

.grid-2column-space .section-rows {
  display: flex;
  row-gap: var(--spacing-medium);
  flex-direction: column;
}

@media (width >=1025px) {
  .grid-2column-space .section-rows {
    flex-direction: row;
    -moz-column-gap: var(--spacing-medium);
    column-gap: var(--spacing-medium);
  }
}

.grid-2column-space .section-rows:after,
.grid-2column-space .section-rows:before {
  display: none;
}

.section.col-2.heading-container.custom-text-container.border-radius-medium .section-rows {
  display: flex;
  row-gap: var(--spacing-medium);
  flex-direction: column;
}

@media (width >=1025px) {
  .section.col-2.heading-container.custom-text-container.border-radius-medium .section-rows {
    flex-direction: row;
    -moz-column-gap: var(--spacing-medium);
    column-gap: var(--spacing-medium);
  }
}

.section.col-2.heading-container.custom-text-container.border-radius-medium .section-rows:after,
.section.col-2.heading-container.custom-text-container.border-radius-medium .section-rows:before {
  display: none;
}

.section.col-2.heading-container.custom-text-container.border-radius-medium .section-rows .auto-image-container {
  margin-bottom: var(--spacing-xlarge);
}

.grid-space-24 .section-rows {
  display: flex;
  flex-direction: row;
}

@media (width <=767px) {
  .grid-space-24 .section-rows {
    flex-direction: column;
    row-gap: var(--grid-gutter);
  }
}

.grid-gutter-space .section-rows {
  display: flex;
  row-gap: var(--grid-gutter);
  flex-direction: column;
}

@media (width >=767px) {
  .grid-gutter-space .section-rows {
    flex-direction: row;
    -moz-column-gap: var(--grid-gutter);
    column-gap: var(--grid-gutter);
  }
}

.grid-gutter-space .section-rows:after,
.grid-gutter-space .section-rows:before {
  display: none;
}

.grid-colum-space .auto-image-container picture img,
.grid-column-space .auto-image-container picture img {
  height: auto;
  border-radius: var(--border-radius-medium);
}

.grid-colum-space .section-rows,
.grid-column-space .section-rows {
  display: flex;
}

@media (width <=1023px) {

  .grid-colum-space .section-rows:after,
  .grid-colum-space .section-rows:before,
  .grid-column-space .section-rows:after,
  .grid-column-space .section-rows:before {
    display: none;
  }
}

.grid-colum-space .section-rows .col-lg-12.col-md-12.col-sm-12.col-xs-12,
.grid-column-space .section-rows .col-lg-12.col-md-12.col-sm-12.col-xs-12 {
  display: flex;
  flex-direction: column;
}

@media (width <=1023px) and (width >=768px) {

  .grid-colum-space .section-rows,
  .grid-column-space .section-rows {
    display: flex;
    flex-direction: row;
  }

  .grid-colum-space .section-rows .col-sm-1,
  .grid-column-space .section-rows .col-sm-1 {
    width: var(--grid-gutter);
  }

  .grid-colum-space.text-list-blueborder .section-rows,
  .grid-column-space.text-list-blueborder .section-rows {
    flex-direction: column;
  }
}

@media (width <=767px) {

  .grid-colum-space .section-rows,
  .grid-column-space .section-rows {
    display: flex;
    flex-direction: column;
    row-gap: var(--spacing-large);
    align-items: flex-start;
  }
}

@media (width >=1024px) {

  .grid-colum-space.text-list-blueborder .section-rows .custom-text-wrapper,
  .grid-column-space.text-list-blueborder .section-rows .custom-text-wrapper {
    padding-right: var(--spacing-medium);
  }
}


.align-item-center .section-rows {
  display: flex;
  align-items: flex-start;
}

@media (width >=1024px) {
  .align-item-center .section-rows {
    align-items: center;
  }
}

@media (width <=768px) {
  .grid-reverse-mobile .section-rows {
    display: flex;
    flex-direction: column-reverse;
  }
}

@media (width <=768px) {
  .grid-reverse-m .section-rows {
    display: flex;
    flex-direction: column-reverse;
  }
}

.two-col-variation-50-50 .news-banner-wrapper {
  padding: var(--spacing-medium) var(--spacing-xxlarge) var(--spacing-xxlarge) var(--spacing-xxlarge) !important;
}

@media (width >=1024px) {
  .two-col-variation-50-50 .news-banner-wrapper .cmp-teaser__description {
    padding-right: var(--spacing-large);
  }

  html[dir=rtl] .two-col-variation-50-50 .news-banner-wrapper .cmp-teaser__description {
    padding: 0rem 0rem 0rem var(--spacing-large);
  }
}

.two-col-variation-50-50 .news-banner .sections-container:not(.second-container) {
  grid-template-columns: auto auto;
}

.two-col-variation-50-50 .news-banner .sections-container:has(.second-container) {
  grid-template-columns: 0.9fr 1.1fr;
}

.four-col-variation-25-25-25-25 .section-rows {
  display: flex;
  gap: var(--spacing-large);
  flex-direction: column;
  padding: var(--spacing-none) var(--spacing-xxlarge) !important;
}
.bg-neutrals-20.four-col-variation-25-25-25-25 .section-rows {
  display: flex;
  gap: var(--spacing-large);
  flex-direction: column;
  padding: var(--spacing-xlarge) var(--spacing-xxlarge) !important;
}

@media (width >=769px) {
  .bg-neutrals-20.four-col-variation-25-25-25-25 .section-rows {
    flex-direction: row;
  }
}

@media (width >=1200px) {
  .bg-neutrals-20.four-col-variation-25-25-25-25 .section-rows {
    gap: var(--spacing-xxlarge);
  }
}

.bg-neutrals-20.four-col-variation-25-25-25-25 .section-rows::before,
.bg-neutrals-20.four-col-variation-25-25-25-25 .section-rows::after {
  display: none;
}

@media (width >=769px) {

  .four-col-variation-25-25-25-25 .section-rows .col-ctrl-3 .custom-text-wrapper,
  .four-col-variation-25-25-25-25 .section-rows .col-ctrl-4 .custom-text-wrapper {
    border-left: 2px solid var(--divider-on-light-emphasis);
    padding-left: var(--spacing-xlarge);
  }

  .four-col-variation-25-25-25-25.custom-text-container .section-rows .col-ctrl-1 .custom-text-wrapper {
    margin-right: var(--spacing-large);
  }
}

.four-col-variation-25-25-25-25.lp-body-content p {
  margin: 0rem 0rem var(--spacing-xxsmall) 0rem;
}

@media (width >=1200px) {
  .four-col-variation-25-25-25-25.countrylist-container ul {
    grid-template-columns: repeat(4, 1fr);
  }
}

.four-col-variation-25-25-25-25.heading-card .section-rows>div {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: var(--spacing-medium);
}

@media (width <=1023px) {
  .four-col-variation-25-25-25-25.heading-card .section-rows>div {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (width <=600px) {
  .four-col-variation-25-25-25-25.heading-card .section-rows>div {
    grid-template-columns: 1fr;
  }
}

@media (width >=769px) {

  html[dir=rtl] .four-col-variation-25-25-25-25 .section-rows .col-ctrl-3 .custom-text-wrapper,
  html[dir=rtl] .four-col-variation-25-25-25-25 .section-rows .col-ctrl-4 .custom-text-wrapper {
    border: 0px;
    border-right: 2px solid var(--divider-on-light-emphasis);
    padding: var(--spacing-none);
    padding-right: var(--spacing-xlarge);
  }
}

.four-col-variation-25-25-25-25.bg-neutrals-20 {
  background-color: var(--neutral-solid-20-s)
}

.four-col-variation-25-25-25-25.bg-neutrals-20-dark.custom-text-medium a.button:any-link,
.four-col-variation-25-25-25-25.bg-neutrals-20.custom-text-medium a.button:any-link {
  background: transparent;
  text-align: left;
  padding: 0px;
  border-radius: 0px;
  font-size: inherit;
  color: var(--text-on-light-link-primary-enabled);
  border: 0px;
}

.four-col-variation-25-25-25-25.bg-neutrals-20-dark.custom-text-medium a.button:hover:any-link,
.four-col-variation-25-25-25-25.bg-neutrals-20.custom-text-medium a.button:hover:any-link {
  color: var(--blue-55);
}

@media (width <=1023px) {
  .grid-colum-space-m .section-rows {
    display: flex;
    flex-direction: column;
    row-gap: var(--spacing-large);
    align-items: flex-start;
  }

  .grid-colum-space-m .section-rows::before,
  .grid-colum-space-m .section-rows::after {
    display: none;
  }

  .grid-colum-space-m .section-rows [class*=col-ctrl-]:empty {
    display: none;
  }
}

@media (width <=1023.9px) {

  .grid-colum-space-m.grid-revarse-1023 .section-rows {
    row-gap: var(--spacing-xxlarge);
  }

  .grid-colum-space-m.grid-revarse-1023 .section-rows:after,
  .grid-colum-space-m.grid-revarse-1023 .section-rows:before {
    display: none;
  }

  .grid-colum-space-m-xxlarge .section-rows {
    display: flex;
    flex-direction: column;
    row-gap: var(--spacing-xxlarge);
  }

  .grid-colum-space-m-xxlarge .section-rows:after,
  .grid-colum-space-m-xxlarge .section-rows:before {
    display: none;
  }
    .grid-revarse-1023 .section-rows,
  .grid-reverse-1023 .section-rows {
    display: flex;
    flex-direction: column-reverse;
  }

  .grid-revarse-1023 .section-rows:after,
  .grid-revarse-1023 .section-rows:before {
    display: none;
  }
  .grid-colum-space-m-xxlarge [class*=col-ctrl-]:empty,
  .grid-revarse-1023 [class*=col-ctrl-]:empty {
    display: none;
  }
}

@media (width <=767px) {
  .grid-reverse-m .section-rows {
    display: flex;
    flex-direction: column-reverse;
  }
}

.bg-image-auto-height.measuring-impact-secondary-card .section-rows {
  display: flex;
  -moz-column-gap: var(--spacing-large);
  column-gap: var(--spacing-large);
}

@media (width <=1399px) {
  .bg-image-auto-height.measuring-impact-secondary-card .section-rows {
    flex-direction: column;
  }
}

.bg-image-auto-height.measuring-impact-secondary-card .section-rows:after,
.bg-image-auto-height.measuring-impact-secondary-card .section-rows:before {
  display: none;
}

.lp-3column-card.lp-heading-container.expert-quotes-container .section-rows {
  display: flex;
  flex-wrap: wrap;
  row-gap: var(--spacing-medium);
}

@media (width >=768px) {
  .lp-3column-card.lp-heading-container.expert-quotes-container .section-rows {
    column-gap: var(--spacing-medium);
    row-gap: var(--spacing-none);
  }
}

.lp-3column-card.lp-heading-container.expert-quotes-container .section-rows::before,
.lp-3column-card.lp-heading-container.expert-quotes-container .section-rows::after {
  display: none;
}

.lp-3column-card.lp-heading-container.expert-quotes-container .section-rows .col-ctrl-1 {
  flex: 0 0 100%;
  max-width: 100%;
}

.lp-3column-card.lp-heading-container.expert-quotes-container .section-rows .col-ctrl-2,
.lp-3column-card.lp-heading-container.expert-quotes-container .section-rows .col-ctrl-3,
.lp-3column-card.lp-heading-container.expert-quotes-container .section-rows .col-ctrl-4 {
  flex: 0 0 30.33%;
  max-width: 30.33%;
}

@media (width <=768px) {

  .lp-3column-card.lp-heading-container.expert-quotes-container .section-rows .col-ctrl-2,
  .lp-3column-card.lp-heading-container.expert-quotes-container .section-rows .col-ctrl-3,
  .lp-3column-card.lp-heading-container.expert-quotes-container .section-rows .col-ctrl-4 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
 .lp-3column-card.lp-heading-container.expert-quotes-container.lp-text-button .custom-text-wrapper p a.button:any-link{
padding: 0rem 0rem var(--spacing-tiny) 0rem;
 }
   .lp-3column-card.lp-heading-container.expert-quotes-container .expert-quotes-wrapper,
  .lp-3column-card.lp-heading-container.expert-quotes-container.lp-text-button .custom-text-wrapper p {
margin-bottom: var(--spacing-large);
 }
.lp-3column-card.lp-heading-container.custom-image-container .auto-image-container-v1 picture img {
  width: 185px;
  border-radius: 0px;
  filter: grayscale(100%);
  margin-bottom: var(--spacing-large);
  height: auto;
}

.lp-3column-card.lp-heading-container.custom-image-container .auto-image-container-v1 picture img:hover {
  filter: none;
}